[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.CalculatePreferredSize

## Declaration

Source position: buttonpanel.pas line 91

`protected procedure TCustomButtonPanel.CalculatePreferredSize(`
`var PreferredWidth: Integer;`
`var PreferredHeight: Integer;`
`WithThemeSpace: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.